## quickcal 2.1

=== debian/changelog ===
quickcal (2.1-1) unstable; urgency=low

  * New upstream release

 -- Nathan SR <cquickcal@gmail.com>  Wed, 27 Dec 2017 01:26:24 +0530

quickcal (1.0-2) unstable; urgency=low

  * Add missing dependencies in control file

 -- Nathan SR <cquickcal@gmail.com>  Fri, 15 Dec 2017 05:48:24 +0530

quickcal (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #882566)

 -- Nathan SR <cquickcal@gmail.com>  Wed, 22 Nov 2017 09:28:22 +0530
