=== debian/control ===
Source: quickcal
Maintainer: Nathan SR <cquickcal@gmail.com> 
Section: utils 
Priority: optional 
Build-Depends: debhelper (>= 9), dh-python, python3
Standards-Version: 4.1.2 
Homepage: https://git.fosscommunity.in/SRNathan/Quickcal_Calculator
Vcs-Git: https://anonscm.debian.org/git/collab-maint/quickcal.git/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/quickcal.git/

Package: quickcal 
Architecture: all 
Depends: python3-gi, gawk, gir1.2-gtk-3.0, gir1.2-pango-1.0, ${misc:Depends}, ${python3:Depends}
Description: fast and easy to use calculator with support for filing
 It performs arithmetic and statistical calculations, at just the click of a
 button or with keyboard shortcuts. It allows quick pasting of a large set of
 numbers, separated with newlines or spaces or tabs and performs calculations
 based on the button or shortcut pressed. 
 .
 As in other calculators, basic math can be performed too, with the +,-,*,/,%,^
 operators, in between numbers. Setting the scale allows for more decimals to
 be displayed. Also, about 65 statistical calculations can be performed by
 choosing an option from the more stats list box.
 .
 Filing and viewing support for history and tallying purpose, at the end of the
 day, helpful for shopkeepers and others too.
