## quickcal 2.4

=== debian/changelog ===
quickcal (2.4-1) unstable; urgency=low

  * New upstream release 

  * Update description in control file

 -- Nathan SR <cquickcal@gmail.com>  Sun, 06 May 2018 06:48:00 +0530

quickcal (2.2-1) unstable; urgency=low

  * New upstream release 

  * Also Add missing dependencies in control file (Closes: #896784)

 -- Nathan SR <cquickcal@gmail.com>  Wed, 25 Apr 2018 13:00:00 +0530
